## pg-dirtyread 1.2

=== debian/changelog ===
pg-dirtyread (1.2) unstable; urgency=medium

  * Refuse to return the "dead" pseudo column during recovery,
    because GetOldestXmin() asserts !RecoveryInProgress().
    Spotted by Andreas Seltenreich, thanks!

 -- Christoph Berg <myon@debian.org>  Sun, 06 Aug 2017 16:57:41 +0200

pg-dirtyread (1.1) unstable; urgency=medium

  * Initial release.
  * Changes from 1.0:
    + Fix some crashes.
    + Add ability to retrieve system columns such as xmax and ctid.
    + Add "dead" column to allow identification of removed rows

 -- Christoph Berg <myon@debian.org>  Sun, 23 Jul 2017 12:47:01 +0200
