=== debian/control ===
Source: pg-dirtyread
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
Standards-Version: 4.0.1
Vcs-Browser: https://github.com/ChristophBerg/pg_dirtyread
Vcs-Git: https://github.com/ChristophBerg/pg_dirtyread.git

Package: postgresql-9.6-dirtyread
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
Description: Read dead but unvacuumed tuples from a PostgreSQL relation
 The pg_dirtyread extension provides the ability to read dead but unvacuumed
 rows from a PostgreSQL relation.
