## pg-dirtyread 1.3

=== debian/changelog ===
pg-dirtyread (1.3) unstable; urgency=medium

  * Upload for PostgreSQL 10.
  * Use TupleDescAttr to access tuple descriptor attributes.

 -- Christoph Berg <myon@debian.org>  Sat, 23 Sep 2017 22:59:08 +0200
