## pg-dirtyread 1.3.pgdg16.04+1

=== debian/changelog ===
pg-dirtyread (1.3.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-pg-dirtyread-source-
    distribution=xenial-5, 8fe46569b860d508dcab273f166026e39e175034/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 24 Sep 2017 12:15:20 +0200
