## pg-dirtyread 1.3.pgdg70%2B1

=== debian/changelog ===
pg-dirtyread (1.3.pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-pg-dirtyread-source-
    distribution=wheezy-5, 8fe46569b860d508dcab273f166026e39e175034/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 24 Sep 2017 12:15:05 +0200
