## pg-dirtyread 1.3.pgdg90+1

=== debian/changelog ===
pg-dirtyread (1.3.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg (jenkins-pg-dirtyread-source-
    distribution=stretch-5,
    8fe46569b860d508dcab273f166026e39e175034/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 24 Sep 2017 12:15:15 +0200
