## pg-dirtyread 1.3.pgdg+1

=== debian/changelog ===
pg-dirtyread (1.3.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-pg-dirtyread-source-distribution=sid-
    5, 8fe46569b860d508dcab273f166026e39e175034/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 24 Sep 2017 12:14:55 +0200
