=== debian/changelog ===
pg-dirtyread (2.0-3) unstable; urgency=medium

  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 11:26:25 +0100

pg-dirtyread (2.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Update watch file to ignore debian/ tags.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 12:54:36 +0200

pg-dirtyread (2.0-1) unstable; urgency=medium

  * Change pg_dirtyread to take regclass as argument.
  * Add watch file, change source format to 3.0 (quilt).

 -- Christoph Berg <myon@debian.org>  Mon, 23 Jul 2018 22:44:04 +0200
