## pg-dirtyread 2.1

=== debian/changelog ===
pg-dirtyread (2.1-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 14 Jun 2019 15:43:03 +0200

pg-dirtyread (2.1-1) unstable; urgency=medium

  * Support PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Jun 2019 15:43:03 +0200
