=== debian/control ===
--- 
+++ 
@@ -8,6 +8,34 @@
 Vcs-Browser: https://github.com/ChristophBerg/pg_dirtyread
 Vcs-Git: https://github.com/ChristophBerg/pg_dirtyread.git
 
+Package: postgresql-9.4-dirtyread
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.4
+Description: Read dead but unvacuumed tuples from a PostgreSQL relation
+ The pg_dirtyread extension provides the ability to read dead but unvacuumed
+ rows from a PostgreSQL relation.
+
+Package: postgresql-9.5-dirtyread
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
+Description: Read dead but unvacuumed tuples from a PostgreSQL relation
+ The pg_dirtyread extension provides the ability to read dead but unvacuumed
+ rows from a PostgreSQL relation.
+
+Package: postgresql-9.6-dirtyread
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
+Description: Read dead but unvacuumed tuples from a PostgreSQL relation
+ The pg_dirtyread extension provides the ability to read dead but unvacuumed
+ rows from a PostgreSQL relation.
+
+Package: postgresql-10-dirtyread
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
+Description: Read dead but unvacuumed tuples from a PostgreSQL relation
+ The pg_dirtyread extension provides the ability to read dead but unvacuumed
+ rows from a PostgreSQL relation.
+
 Package: postgresql-11-dirtyread
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
