=== debian/control ===
--- 
+++ 
@@ -43,3 +43,9 @@
  The pg_dirtyread extension provides the ability to read dead but unvacuumed
  rows from a PostgreSQL relation.
 
+Package: postgresql-12-dirtyread
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
+Description: Read dead but unvacuumed tuples from a PostgreSQL relation
+ The pg_dirtyread extension provides the ability to read dead but unvacuumed
+ rows from a PostgreSQL relation.
