## pg-dirtyread 2.4~20220627.1437-1~1.git643ff52.pgdg18.04+1

=== debian/changelog ===
pg-dirtyread (2.4~20220627.1437-1~1.git643ff52.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Nov 2021 19:07:15 +0100

pg-dirtyread (2.4-1) unstable; urgency=medium

  * New upstream version with support for PostgreSQL 14.
  * Update package URLs.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Nov 2021 19:07:15 +0100
