=== debian/control ===
--- 
+++ 
@@ -3,25 +3,11 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper (>= 10), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Vcs-Browser: https://github.com/ChristophBerg/pg_dirtyread
-Vcs-Git: https://github.com/ChristophBerg/pg_dirtyread.git
-
-Package: postgresql-9.5-dirtyread
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
-Description: Read dead but unvacuumed tuples from a PostgreSQL relation
- The pg_dirtyread extension provides the ability to read dead but unvacuumed
- rows from a PostgreSQL relation.
-
-Package: postgresql-9.6-dirtyread
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
-Description: Read dead but unvacuumed tuples from a PostgreSQL relation
- The pg_dirtyread extension provides the ability to read dead but unvacuumed
- rows from a PostgreSQL relation.
+Vcs-Browser: https://github.com/df7cb/pg_dirtyread
+Vcs-Git: https://github.com/df7cb/pg_dirtyread.git
 
 Package: postgresql-10-dirtyread
 Architecture: any
@@ -50,3 +36,10 @@
 Description: Read dead but unvacuumed tuples from a PostgreSQL relation
  The pg_dirtyread extension provides the ability to read dead but unvacuumed
  rows from a PostgreSQL relation.
+
+Package: postgresql-14-dirtyread
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Description: Read dead but unvacuumed tuples from a PostgreSQL relation
+ The pg_dirtyread extension provides the ability to read dead but unvacuumed
+ rows from a PostgreSQL relation.
