## pg-dirtyread 2.4~20220627.1437-1~1.git643ff52.pgdg21.10+1

=== debian/changelog ===
pg-dirtyread (2.4~20220627.1437-1~1.git643ff52.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 16 Nov 2021 19:07:15 +0100
