## pg-dirtyread 2.5

=== debian/control ===
Source: pg-dirtyread
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://github.com/df7cb/pg_dirtyread
Vcs-Git: https://github.com/df7cb/pg_dirtyread.git

Package: postgresql-15-dirtyread
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-15
Description: Read dead but unvacuumed tuples from a PostgreSQL relation
 The pg_dirtyread extension provides the ability to read dead but unvacuumed
 rows from a PostgreSQL relation.
