## pg-dirtyread 2.6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DATA = pg_dirtyread--1.0.sql \
 	   pg_dirtyread--1.0--2.sql pg_dirtyread--2.sql
 
-REGRESS = extension dirtyread oid
+REGRESS = extension dirtyread oid index
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
