=== debian/changelog ===
pg-dirtyread (2.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 19:01:39 +0200

pg-dirtyread (2.6-1) unstable; urgency=medium

  * Update test output for PG16.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Jul 2023 20:06:54 +0200

pg-dirtyread (2.5-1) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * New upstream version.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:36:40 +0200
