=== debian/watch ===
version=4
https://github.com/df7cb/pg_dirtyread/tags .*/([0-9.]*).tar.gz
